/*
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
 *
 * Copyright 2012 Oracle and/or its affiliates. All rights reserved.
 *
 * Oracle and Java are registered trademarks of Oracle and/or its affiliates.
 * Other names may be trademarks of their respective owners.
 *
 * The contents of this file are subject to the terms of either the GNU
 * General Public License Version 2 only ("GPL") or the Common
 * Development and Distribution License("CDDL") (collectively, the
 * "License"). You may not use this file except in compliance with the
 * License. You can obtain a copy of the License at
 * http://www.netbeans.org/cddl-gplv2.html
 * or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
 * specific language governing permissions and limitations under the
 * License.  When distributing the software, include this License Header
 * Notice in each file and include the License file at
 * nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the GPL Version 2 section of the License file that
 * accompanied this code. If applicable, add the following below the
 * License Header, with the fields enclosed by brackets [] replaced by
 * your own identifying information:
 * "Portions Copyrighted [year] [name of copyright owner]"
 *
 * If you wish your version of this file to be governed by only the CDDL
 * or only the GPL Version 2, indicate your decision by adding
 * "[Contributor] elects to include this software in this distribution
 * under the [CDDL or GPL Version 2] license." If you do not indicate a
 * single choice of license, a recipient has the option to distribute
 * your version of this file under either the CDDL, the GPL Version 2 or
 * to extend the choice of license to its licensees as provided above.
 * However, if you add GPL Version 2 code and therefore, elected the GPL
 * Version 2 license, then the option applies only if the new code is
 * made subject to such option by the copyright holder.
 *
 * Contributor(s):
 *
 * Portions Copyrighted 2012 Sun Microsystems, Inc.
 */

* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 10pt;
    font-weight: normal;
    color: #303942;
    background-color: #fff;
}

.clear {
    clear: both;
}
.hidden {
    visibility: hidden;
}

#presetMenu {
    border: 1px solid #aeaeab;
    border-radius: 2px;
    white-space: nowrap;
}
#presetMenu a {
    display: block;
    height: 38px;
    clear: both;
}
#presetMenu a:hover {
    background-color: #e4ecf7;
}
#presetMenu a.active {
    background-color: #bbcee9;
}
#presetMenu div.form-item, #presetMenu div.icon, #presetMenu div.label {
    float: left;
    margin-top: 10px;
}
#presetMenu div.form-item {
    margin-left: 20px;
    margin-right: 20px;
}
#presetMenu div.icon {
    width: 16px;
}
#presetMenu div.label {
    margin-top: 6px;
    margin-left: 20px;
    margin-right: 20px;
}
#presetMenu div.main {
    font-size: 10pt;
    font-weight: bold;
    color: #303942;
}
#presetMenu div.info {
    font-size: 9pt;
    color: #6b7176;
}
#presetMenu hr {
    clear: both;
    margin: 0 4px;
    border: 1px solid #aeaeab;
}
